Cant update the sims from 10.0 to whatever is the next one because of the "region" thing

View previous topic View next topic Go down

Cant update the sims from 10.0 to whatever is the next one because of the "region" thing

Post by quildie on Sat 24 Dec 2011, 05:43

Cant update the sims from 10.0 to whatever is the next one because of the "region" thing that i had to change in order to install pets!

//EDIT

the exact message : " The setup has detected that the installed game
region for this update is incorrect. This update requires a different
game region in order to be installed

Admin edit: Topic moved to right section.

- ADMIN

quildie
Beginner
Beginner

Posts : 8
Points : 2449
Reputation : 0
Join date : 2011-11-25

View user profile

Back to top Go down

Re: Cant update the sims from 10.0 to whatever is the next one because of the "region" thing

Post by Webmaster on Sat 24 Dec 2011, 22:03

Hello,

The Sims 3: Pets didn't require you to change any SKU code, actually.
Anyhow, please go to HKEY_LOCAL_MACHINE > SOFTWARE > Wow6432Node > Sims > The Sims 3 in your Regedit and change the SKU code to 2.

Webmaster
Webmaster

Webmaster

Windows version :
  • Windows 8
  • Windows 7

System architecture :
  • 32 bits (x86)
  • 64 bits (x64)

Female Posts : 18903
Points : 1026734
Reputation : 2268
Join date : 2010-03-12

View user profile

Back to top Go down

View previous topic View next topic Back to top


Permissions in this forum:
You cannot reply to topics in this forum